Bug 71862 - RHN's System: Details: Overview page should show kernel
RHN's System: Details: Overview page should show kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 17:32 EDT by Chris Pepper
Modified: 2007-04-18 12:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 17:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2002-08-19 17:32:51 EDT
Description of Problem:
The System Overview page in RHN
<https://rhn.redhat.com/network/system/system_details.pxt?sid=> should show the
active kernel.
Comment 1 Bret McMillan 2002-10-15 15:27:32 EDT
The details page *does* indeed show the running kernel if we have the
information (certain versions of up2date don't supply us with that info).  It
should say 'unknown' if we don't have the information.

If you have the latest version of up2date and this is not working for you,
please let us know.

Note You need to log in before you can comment on or make changes to this bug.